﻿#mapDiv {
    min-height: 400px !important;
    min-width: 100% !important;
     
}

#mapContainer {
    margin: 15px 0px 30px 0px;
}

/*Following 2 classes override the Sharepoint corev15.css classes to
  prevent pages with map displaying horizontal scrollbar on resize*/

.ms-webpart-zone {
    display: block;
}

.ms-webpart-cell-vertical {
    display: block;
}

#mapDiv_zoom_slider {
    top: 10%;
}

#mapHeader {
    z-index: 9 !important;
    background-color: #000000;
    opacity: 0.6;
    overflow: hidden;
    color: #fff;
    position: relative;
    height: 30px;
    margin-bottom: -25px;
}

    #mapHeader i {
        position: absolute;
        right: 0px;
        bottom: 18px;
        height: 2px;
        color: #C8C6C6;
        margin-right: 10px;
        margin-bottom: 1px;
        cursor: pointer;
    }

#mapheaderText {
    margin: 5px 0px 0px 10px;
}

.markerPopupDescr {
    margin-top: 3px;
}

#locateButton {
    position: relative;
    top: 35%;
    left: 15px;
    z-index: 50;
}


.titleButton.next:before 
{
    content:"\226B" !important;
}

.titleButton.prev:before 
{
    content:"\226A" !important;
}

